curl --request POST \
--url https://api.example.com/cabinet/admin/users/{user_id}/balance \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount_kopeks": 0,
"description": "Admin balance adjustment",
"create_transaction": true
}
'{
"success": true,
"old_balance_kopeks": 123,
"new_balance_kopeks": 123,
"message": "<string>"
}Update user balance.
curl --request POST \
--url https://api.example.com/cabinet/admin/users/{user_id}/balance \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount_kopeks": 0,
"description": "Admin balance adjustment",
"create_transaction": true
}
'{
"success": true,
"old_balance_kopeks": 123,
"new_balance_kopeks": 123,
"message": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Request to update user balance.